# Run DAST Scans



## Requirements

Expects an `environment_url.txt` from artifacts, containing the URL to use for DAST_WEBSITE



## License
Apache 2.0

## Project status
Actively maintained and under development
